/**
 * @module libflitter/templates/config
 */

/**
 * Get the contents of a new config file template with the given name.
 * @param {string} name - the Object name for the new config file
 * @returns {string}
 */
module.exports = exports = (name) => {
    return `// ${name} Configuration
const ${name} = {

    // variable: env('VARIABLE', 'default value'),

}

module.exports = exports = ${name}`
}
